{*Admin:VerifyFalse:default*}
{block content}
<section class="container-xxl mt-5">
    <h1 n:block="title">Chyba ověření!</h1>
    <p>
        Váš odkaz neodpovídá žádnému požadavku, nebo byl již použit. <a n:href=":Admin:ForgotPass:default">Vygenerujte nový odkaz</a>, nebo kontaktujte technickou podporu.
    </p>
    <p>
        <a n:href=":Admin:Dashboard:default" class="btn waves-light">Zpět</a>
    </p>
</section>